<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="application_name" msgid="1935869255545976415">"Pārlūks"</string>
    <string name="choose_upload" msgid="3649366287575002063">"Izvēlieties augšupielādējamo failu"</string>
    <string name="uploads_disabled" msgid="463761197575372994">"Failu augšupielādes ir atspējotas."</string>
    <string name="new_tab" msgid="7971857320679510529">"Jauna cilne"</string>
    <string name="new_incognito_tab" msgid="3606197964239039478">"Jauna inkognito cilne"</string>
    <string name="tab_bookmarks" msgid="2305793036003473653">"Grāmatzīmes"</string>
    <string name="tab_most_visited" msgid="1077402532455000703">"Visvairāk apmeklētās"</string>
    <string name="tab_history" msgid="1979267558744613746">"Vēsture"</string>
    <string name="tab_snapshots" msgid="1449241204980265186">"Saglabātās lapas"</string>
    <string name="added_to_bookmarks" msgid="4028710765672851635">"Pievienots grāmatzīmēm."</string>
    <string name="removed_from_bookmarks" msgid="546648923924996722">"Noņemts no grāmatzīmēm."</string>
    <string name="sign_in_to" msgid="5939425800148759165">"Pierakstīšanās domēnā <xliff:g id="HOSTNAME">%s1</xliff:g> “<xliff:g id="REALM">%s2</xliff:g>”"</string>
    <string name="username" msgid="5057566336518215922">"Pieteikumvārds"</string>
    <string name="password" msgid="1177138552305184404">"Parole"</string>
    <string name="action" msgid="183105774472071343">"Pierakstīties"</string>
    <string name="bookmarks_search" msgid="5229596268214362873">"Pārlūkprogramma"</string>
    <string name="cancel" msgid="3017274947407233702">"Atcelt"</string>
    <string name="ok" msgid="1509280796718850364">"Labi"</string>
    <string name="title_bar_loading" msgid="7438217780834640678">"Notiek ielāde…"</string>
    <string name="page_info" msgid="4048529256302257195">"Lapas informācija"</string>
    <string name="page_info_view" msgid="5303490449842635158">"Skatīt lapas informāciju"</string>
    <string name="page_info_address" msgid="2222306609532903254">"Adrese:"</string>
    <string name="ssl_warnings_header" msgid="79744901983636370">"Radušās problēmas ar šīs vietnes drošības sertifikātu."</string>
    <string name="ssl_continue" msgid="8031515015829358457">"Turpināt"</string>
    <string name="security_warning" msgid="6607795404322797541">"Drošības brīdinājums"</string>
    <string name="view_certificate" msgid="1472768887529093862">"Skatīt sertifikātu"</string>
    <string name="ssl_go_back" msgid="4598951822061593819">"Atpakaļ"</string>
    <string name="ssl_untrusted" msgid="7754507359360636447">"Šo sertifikātu nav izsniegusi uzticama iestāde."</string>
    <string name="ssl_mismatch" msgid="3809794439740523641">"Vietnes nosaukums neatbilst nosaukumam sertifikātā."</string>
    <string name="ssl_expired" msgid="5739349389499575559">"Šī sertifikāta derīguma termiņš ir beidzies."</string>
    <string name="ssl_not_yet_valid" msgid="8193083327719048247">"Šis sertifikāts vēl nav derīgs."</string>
    <string name="ssl_date_invalid" msgid="3705563379257285534">"Šī sertifikāta datums nav derīgs."</string>
    <string name="ssl_invalid" msgid="9041704741505449967">"Šis sertifikāts nav derīgs."</string>
    <string name="ssl_unknown" msgid="5679243486524754571">"Nezināma sertifikāta kļūda."</string>
    <string name="stopping" msgid="4839698519340302982">"Notiek apturēšana..."</string>
    <string name="stop" msgid="5687251076030630074">"Apturēt"</string>
    <string name="reload" msgid="8585220783228408062">"Atsvaidzināt"</string>
    <string name="back" msgid="8414603107175713668">"Atpakaļ"</string>
    <string name="forward" msgid="4288210890526641577">"Tālāk"</string>
    <string name="save" msgid="5922311934992468496">"Labi"</string>
    <string name="do_not_save" msgid="6777633870113477714">"Atcelt"</string>
    <string name="location" msgid="3411848697912600125">"Adrese"</string>
    <string name="account" msgid="5179824606448077042">"Konts"</string>
    <string name="containing_folder" msgid="6771180232953030479">"Pievienot:"</string>
    <string name="new_folder" msgid="7743540149088867917">"Jauna mape"</string>
    <string name="edit_folder" msgid="621817453133656156">"Rediģēt mapi"</string>
    <string name="delete_folder" msgid="2046483129024501116">"Dzēst mapi"</string>
    <string name="no_subfolders" msgid="3303645239686962674">"Nav apakšmapju."</string>
    <string name="add_to_bookmarks_menu_option" msgid="4449323955122214389">"Grāmatzīmes"</string>
    <string name="add_to_homescreen_menu_option" msgid="1461447829242963790">"Sākuma ekrāns"</string>
    <string name="add_to_other_folder_menu_option" msgid="5947586525822134105">"Cita mape"</string>
    <string name="name" msgid="5462672162695365387">"Iezīmēt"</string>
    <string name="http" msgid="2163722670597250102">"http://"</string>
    <string name="save_to_bookmarks" msgid="1679286010089780932">"Saglabāt kā grāmatzīmi"</string>
    <string name="bookmark_this_page" msgid="7530739804320811054">"Saglabāt šo lapu kā grāmatzīmi"</string>
    <string name="remove" msgid="7820112494467011374">"Noņemt"</string>
    <string name="edit_bookmark" msgid="5024089053490231905">"Rediģēt grāmatzīmi"</string>
    <string name="create_shortcut_bookmark" msgid="1995095662095484289">"Pievienot saīsni uz sākumu"</string>
    <string name="open_bookmark" msgid="8473581305759935790">"Atvērt"</string>
    <string name="remove_bookmark" msgid="8407495852801410891">"Dzēst grāmatzīmi"</string>
    <string name="remove_from_bookmarks" msgid="4374080666576982775">"Noņemt no grāmatzīmēm"</string>
    <string name="remove_history_item" msgid="5021424935726728618">"Noņemt no vēstures"</string>
    <string name="set_as_homepage" msgid="4752937379414905560">"Iestatīt kā mājaslapu"</string>
    <string name="bookmark_saved" msgid="2766434679871317557">"Grāmatzīme ir saglabāta."</string>
    <string name="bookmark_not_saved" msgid="1077732557310662080">"Nevarēja saglabāt grāmatzīmi."</string>
    <string name="homepage_set" msgid="8768087280310966395">"Mājaslapa ir iestatīta."</string>
    <string name="bookmark_needs_title" msgid="6245900436119218187">"Jānorāda grāmatzīmes nosaukums."</string>
    <string name="bookmark_needs_url" msgid="7809876865972755158">"Jānorāda grāmatzīmes atrašanās vieta."</string>
    <string name="bookmark_url_not_valid" msgid="4917440933384496211">"Šis vietrādis URL nav derīgs."</string>
    <string name="bookmark_cannot_save_url" msgid="7836064647943671126">"Šo vietrādi URL nevar pievienot grāmatzīmēm."</string>
    <string name="bookmark_page" msgid="6845189305130307274">"Atzīmēt ar grāmatzīmi pēdējo skatīto lapu"</string>
    <string name="bookmark_thumbnail_view" msgid="3164068314718522138">"Sīktēli"</string>
    <string name="bookmark_list_view" msgid="7848510619500937839">"Saraksts"</string>
    <string name="current_page" msgid="7510129573681663135">"no "</string>
    <string name="delete_bookmark_warning" msgid="7825328496411904321">"Vai dzēst grāmatzīmi <xliff:g id="BOOKMARK">%s</xliff:g>?"</string>
    <string name="open_all_in_new_window" msgid="455786763426575293">"Atvērt visas grāmatzīmes jaunās cilnēs"</string>
    <string name="goto_dot" msgid="3895839050522602723">"Sākt"</string>
    <string name="select_dot" msgid="6299170761900561967">"Atlasīt tekstu"</string>
    <string name="bookmarks" msgid="1961279134885867815">"Grāmatzīmes"</string>
    <string name="shortcut_bookmark" msgid="3974876480401135895">"Atzīmēt ar grāmatzīmi"</string>
    <string name="shortcut_bookmark_title" msgid="7570786275916681296">"Izvēlieties grāmatzīmi"</string>
    <string name="history" msgid="2451240511251410032">"Vēsture"</string>
    <string name="menu_view_download" msgid="2124570321712995120">"Lejupielādes"</string>
    <string name="copy_page_url" msgid="1188679152608889555">"Kopēt lapas URL"</string>
    <string name="share_page" msgid="593756995297268343">"Kopīgot lapu"</string>
    <string name="menu_save_snapshot" msgid="6935080344031126139">"Saglabāt, lai lasītu bezsaistē"</string>
    <string name="snapshot_failed" msgid="4584580873565876033">"Nevarēja saglabāt lasīšanai bezsaistē."</string>
    <string name="contextheader_folder_bookmarkcount" msgid="353987136645619089">"<xliff:g id="BOOKMARK_COUNT">%d</xliff:g> grāmatzīmes"</string>
    <string name="contextheader_folder_empty" msgid="974171637803391651">"Tukša mape"</string>
    <string name="contextmenu_openlink" msgid="7237961252214188935">"Atvērt"</string>
    <string name="contextmenu_openlink_newwindow" msgid="1205313604181761403">"Atvērt jaunā cilnē"</string>
    <string name="contextmenu_openlink_newwindow_background" msgid="4690381019116746687">"Atvērt jaunā fona cilnē"</string>
    <string name="contextmenu_savelink" msgid="5508554930832538184">"Saglabāt saiti"</string>
    <string name="contextmenu_sharelink" msgid="5392275392280130331">"Kopīgot saiti"</string>
    <string name="contextmenu_copy" msgid="398860586635404030">"Kopēt"</string>
    <string name="contextmenu_copylink" msgid="5153657160294534270">"Kopēt saites URL"</string>
    <string name="contextmenu_download_image" msgid="4243829645180686912">"Saglabāt attēlu"</string>
    <string name="contextmenu_view_image" msgid="3870625602053600905">"Skatīt attēlu"</string>
    <string name="contextmenu_set_wallpaper" msgid="3691902960115350686">"Iestatīt kā tapeti"</string>
    <string name="contextmenu_dial_dot" msgid="5856550683415933806">"Sastādīt numuru..."</string>
    <string name="contextmenu_add_contact" msgid="3183511922223645716">"Pievienot kontaktpersonu"</string>
    <string name="contextmenu_send_mail" msgid="1014513374828775660">"Sūtīt e-pasta ziņojumu"</string>
    <string name="contextmenu_map" msgid="7471390435434034912">"Kartēt"</string>
    <string name="choosertitle_sharevia" msgid="4600490613341909086">"Kopīgot, izmantojot"</string>
    <string name="clear" msgid="7070043081700011461">"Notīrīšana"</string>
    <string name="replace" msgid="4843033491070384047">"Aizstāt"</string>
    <string name="browser_bookmarks_page_bookmarks_text" msgid="6787605028726162673">"Grāmatzīmes"</string>
    <string name="menu_preferences" msgid="6709237687234102240">"Iestatījumi"</string>
    <string name="pref_content_title" msgid="3834107397725342174">"Lapas saturs"</string>
    <string name="pref_content_load_images" msgid="2125616852957377561">"Ielādēt attēlus"</string>
    <string name="pref_content_load_images_summary" msgid="5055874125248398584">"Rādīt attēlus tīmekļa lapās"</string>
    <string name="pref_content_block_popups" msgid="4158524847764470895">"Bloķēt uznirstošos vienumus"</string>
    <string name="pref_content_javascript" msgid="4570972030299516843">"Iespējot JavaScript"</string>
    <string name="pref_content_open_in_background" msgid="824123779725118663">"Atvērt fonā"</string>
    <string name="pref_content_plugins" msgid="7231944644794301582">"Iespējot spraudņus"</string>
  <string-array name="pref_content_plugins_choices">
    <item msgid="6745108155096660725">"Vienmēr ieslēgts"</item>
    <item msgid="2484126708670016519">"Pēc pieprasījuma"</item>
    <item msgid="8547442717307793863">"Izslēgt"</item>
  </string-array>
    <string name="pref_content_open_in_background_summary" msgid="955411158407739504">"Atvērt jaunas cilnes aiz pašreiz atvērtās"</string>
    <string name="pref_content_homepage" msgid="3324574611613105696">"Iestatīt sākumlapu"</string>
    <string name="pref_content_search_engine" msgid="1620101310821644144">"Iestatīt meklētājprogrammu"</string>
    <string name="pref_content_search_engine_summary" msgid="304003941861818133">"Izvēlieties meklētājprogrammu"</string>
    <string name="pref_set_homepage_to" msgid="7838684355145561242">"Iestatīt kā"</string>
  <string-array name="pref_homepage_choices">
    <item msgid="844041670142910837">"Pašreizējā lapa"</item>
    <item msgid="4430498748295169195">"Tukša lapa"</item>
    <item msgid="5747608191946904074">"Noklusējuma lapa"</item>
    <item msgid="6092441301001006473">"Biežāk apmeklētās vietnes"</item>
    <item msgid="6569304572171444894">"Cita"</item>
  </string-array>
    <string name="pref_content_autofit" msgid="8260474534053660809">"Automātiski pielāgot lapas"</string>
    <string name="pref_content_autofit_summary" msgid="324810555822572112">"Formatēt tīmekļa lapas, lai tās ietilptu ekrānā"</string>
    <string name="pref_general_title" msgid="1946872771219249323">"Vispārīgi"</string>
    <string name="pref_general_sync_title" msgid="3138637035975860324">"Sinhronizācija"</string>
    <string name="pref_general_autofill_title" msgid="547881256865816858">"Automātiskā aizpilde"</string>
    <string name="pref_autofill_enabled" msgid="1015751713312396713">"Automātiski aizpildīt veidlapas"</string>
    <string name="pref_autofill_enabled_summary" msgid="7659954073892471496">"Tīmekļa veidlapu aizpildīšana ar vienu skārienu"</string>
    <string name="pref_autofill_profile_editor" msgid="8934844472922113166">"Automātiskās aizpildes teksts"</string>
    <string name="pref_autofill_profile_editor_summary" msgid="4864447251676856190">"Iestatīt automātiskās aizpildes tekstu tīmekļa veidlapām"</string>
    <string name="pref_autologin_title" msgid="4421187193809267096">"Autom. pieraksts Google tīklā"</string>
    <string name="pref_autologin_progress" msgid="8333244467048833461">"Pierakstīšanās pakalpojumā Google vietnes, izmantojot <xliff:g id="ID_1">%s</xliff:g>"</string>
    <string name="autologin_bar_text" msgid="3684581827167173371">"Pierakstīties kā"</string>
    <string name="autologin_bar_login_text" msgid="3336615320510851879">"Pierakst."</string>
    <string name="autologin_bar_hide_text" msgid="3629355974385859580">"Paslēpt"</string>
    <string name="autologin_bar_error" msgid="7470001207395920811">"Nevarēja pierakstīties."</string>
    <string name="autofill_profile_editor_heading" msgid="4798644544927738078">"Ierakstiet tekstu, kuru vēlaties izmantot, lai automātiski aizpildītu tīmekļa veidlapas."</string>
    <string name="autofill_profile_editor_name" msgid="8566130291459685955">"Vārds, uzvārds:"</string>
    <string name="autofill_profile_editor_email_address" msgid="7967585896612797173">"E-pasta adrese:"</string>
    <string name="autofill_profile_editor_company_name" msgid="2813443159949210417">"Uzņēmuma nosaukums:"</string>
    <string name="autofill_profile_editor_address_line_1" msgid="836433242509243081">"Adreses 1. rindiņa:"</string>
    <string name="autofill_profile_editor_address_line_1_hint" msgid="5965659598509327172">"Ielas adrese, pastkastītes numurs, c/o"</string>
    <string name="autofill_profile_editor_address_line_2" msgid="8194745202893822479">"Adreses 2. rindiņa:"</string>
    <string name="autofill_profile_editor_address_line_2_hint" msgid="8529642768127569254">"Dzīvoklis, numurs, korpuss, ēka, stāvs u.c."</string>
    <string name="autofill_profile_editor_city" msgid="7306716145784997135">"Pilsēta:"</string>
    <string name="autofill_profile_editor_state" msgid="2150403366835080407">"Štats/province/reģions:"</string>
    <string name="autofill_profile_editor_zip_code" msgid="283668573295656671">"Pasta indekss:"</string>
    <string name="autofill_profile_editor_country" msgid="7234470301239156656">"Valsts:"</string>
    <string name="autofill_profile_editor_phone_number" msgid="4938852821413729276">"Tālrunis:"</string>
    <string name="autofill_profile_editor_phone_number_invalid" msgid="6795411298467068957">"Nederīgs tālruņa numurs."</string>
    <string name="autofill_profile_editor_save_profile" msgid="3230301454458581157">"Saglabāt"</string>
    <string name="autofill_profile_successful_save" msgid="5691459703493331983">"Automātiskās aizpildes teksts saglabāts."</string>
    <string name="autofill_profile_successful_delete" msgid="1790262652460723127">"Automātiskās aizpildes teksts ir izdzēsts."</string>
    <string name="autofill_profile_editor_delete_profile" msgid="3098369314558164153">"Dzēst"</string>
    <string name="autofill_setup_dialog_message" msgid="1096164985825394616">"Pārlūkprogramma var automātiski aizpildīt šādas tīmekļa veidlapas. Vai vēlaties iestatīt automātiskās aizpildes tekstu?"</string>
    <string name="autofill_setup_dialog_negative_toast" msgid="3288881675232206984">"Jebkurā laikā varat iestatīt automātiskās aizpildes tekstu, atverot šādus ekrānus:  Pārlūkprogramma &gt; Iestatījumi &gt; Vispārīgi."</string>
    <string name="disable_autofill" msgid="8305901059849400354">"Atspējot automātisko aizpildi"</string>
    <string name="pref_privacy_security_title" msgid="3480313968942160914">"Konfidencialitāte un drošība"</string>
    <string name="pref_privacy_clear_cache" msgid="3380316479925886998">"Notīrīt kešatmiņu"</string>
    <string name="pref_privacy_clear_cache_summary" msgid="2216463577207991454">"Notīrīt lokālajā kešatmiņā saglabāto saturu un datu bāzes"</string>
    <string name="pref_privacy_clear_cache_dlg" msgid="4344512581716422465">"Vai dzēst lokālajā kešatmiņā saglabāto saturu un datu bāzes?"</string>
    <string name="pref_privacy_cookies_title" msgid="6763274282214830526">"Sīkfaili"</string>
    <string name="pref_privacy_clear_cookies" msgid="3095583579133780331">"Notīrīt visus sīkfailu datus"</string>
    <string name="pref_privacy_clear_cookies_summary" msgid="6962742063990677520">"Notīrīt visus pārlūkprogrammas sīkfailus"</string>
    <string name="pref_privacy_clear_cookies_dlg" msgid="1493252163164621278">"Vai dzēst visus sīkfailus?"</string>
    <string name="pref_privacy_clear_history" msgid="8723795508825198477">"Notīrīt vēsturi"</string>
    <string name="pref_privacy_clear_history_summary" msgid="6868501330708940734">"Notīrīt pārlūkprogrammas navigācijas vēsturi"</string>
    <string name="pref_privacy_clear_history_dlg" msgid="6934317391642846227">"Vai dzēst pārlūkprogrammas navigācijas vēsturi?"</string>
    <string name="pref_privacy_formdata_title" msgid="6549813837982050424">"Veidlapas dati"</string>
    <string name="pref_privacy_clear_form_data" msgid="4232668196344383987">"Notīrīt veidlapu datus"</string>
    <string name="pref_privacy_clear_form_data_summary" msgid="7702091143640546200">"Notīrīt visus saglabātos veidlapu datus"</string>
    <string name="pref_privacy_clear_form_data_dlg" msgid="8205626042241338983">"Vai dzēst visus saglabātos veidlapas datus?"</string>
    <string name="pref_privacy_clear_passwords" msgid="4750234112289277480">"Notīrīt paroles"</string>
    <string name="pref_privacy_clear_passwords_summary" msgid="8856782718942903335">"Notīrīt visas saglabātās paroles"</string>
    <string name="pref_privacy_clear_passwords_dlg" msgid="5836576259947160045">"Vai dzēst visas saglabātās paroles?"</string>
    <string name="pref_privacy_location_title" msgid="7458378016606081067">"Atrašanās vieta"</string>
    <string name="pref_privacy_enable_geolocation" msgid="1395040170290765686">"Iespējot atrašanās vietu"</string>
    <string name="pref_privacy_enable_geolocation_summary" msgid="8437020934664306205">"Atļaut vietnēm pieprasīt piekļuvi jūsu atrašanās vietai"</string>
    <string name="pref_privacy_clear_geolocation_access" msgid="6649680770030042980">"Atrašanās vietas piekļuves atļaujas notīrīšana"</string>
    <string name="pref_privacy_clear_geolocation_access_summary" msgid="7750143359497314679">"Notīrīt atrašanās vietas piekļuves atļauju visām vietnēm"</string>
    <string name="pref_privacy_clear_geolocation_access_dlg" msgid="3190928760598034346">"Vai notīrīt vietnes atrašanās vietas piekļuves atļauju?"</string>
    <string name="pref_security_passwords_title" msgid="5734190542383756711">"Paroles"</string>
    <string name="pref_security_remember_passwords" msgid="6492957683454529549">"Atcerēties paroles"</string>
    <string name="pref_security_remember_passwords_summary" msgid="256388703356349137">"Saglabāt vietņu lietotājvārdus un paroles"</string>
    <string name="pref_security_save_form_data" msgid="1213669802810198893">"Atcerēties veidlapu datus"</string>
    <string name="pref_security_save_form_data_summary" msgid="4994074685153708026">"Atcerēties veidlapās ievadītos datus, lai tos vēlāk izmantotu"</string>
    <string name="pref_security_show_security_warning" msgid="8901135676266754559">"Rādīt drošības brīdinājumus"</string>
    <string name="pref_security_show_security_warning_summary" msgid="5260098316025397525">"Rādīt brīdinājumu, ja radusies problēma saistībā ar vietnes drošību"</string>
    <string name="pref_security_accept_cookies" msgid="3201367661925047989">"Pieņemt sīkfailus"</string>
    <string name="pref_security_accept_cookies_summary" msgid="1907951236154433751">"Atļaut vietnēm saglabāt un nolasīt sīkfailu datus"</string>
  <string-array name="pref_text_size_choices">
    <item msgid="4952686548944739548">"Sīks"</item>
    <item msgid="1950030433642671460">"Mazs"</item>
    <item msgid="4338347520133294584">"Normāls"</item>
    <item msgid="5043128215356351184">"Liels"</item>
    <item msgid="7201512237890458902">"Milzīgs"</item>
  </string-array>
    <string name="pref_min_font_size" msgid="8811125835817449131">"Minimālais fonta lielums"</string>
    <string name="pref_min_font_size_value" msgid="2924708480509060209">"<xliff:g id="FONT_SIZE">%d</xliff:g> pt"</string>
    <string name="pref_text_zoom" msgid="5171056101805125497">"Teksta mērogošana"</string>
    <string name="pref_zoom_on_double_tap" msgid="902786475250741795">"Tālummaiņa ar dubultskārienu"</string>
    <string name="pref_force_userscalable" msgid="5641500562399892621">"Pieprasīt tālummaiņas iespēj."</string>
    <string name="pref_force_userscalable_summary" msgid="3613242300617172230">"Ignorēt vietnes pieprasījumu kontrolēt tālummaiņu"</string>
    <string name="pref_inverted_category" msgid="1280639705117152207">"Inversais ekrāns"</string>
    <string name="pref_inverted" msgid="7613556986776824112">"Inversā atveide"</string>
    <string name="pref_inverted_summary" msgid="7357225897413923085">"Melns kļūst balts un pretēji"</string>
    <string name="pref_inverted_contrast" msgid="8527441236225288169">"Kontrasts"</string>
    <string name="pref_default_zoom" msgid="8076142259097187395">"Noklusējuma tālummaiņa"</string>
  <string-array name="pref_default_zoom_choices">
    <item msgid="549583171195154919">"Tālu"</item>
    <item msgid="5619034257768161024">"Vidējs"</item>
    <item msgid="3840999588443167001">"Tuvu"</item>
  </string-array>
    <string name="pref_default_zoom_dialogtitle" msgid="6095974367125109021">"Noklusējuma tālummaiņa"</string>
    <string name="pref_content_load_page" msgid="2219810141690955452">"Atvērt lapas kā pārskatus"</string>
    <string name="pref_content_load_page_summary" msgid="9168803276420332955">"Rādīt tikko atvērto lapu pārskatu"</string>
    <string name="pref_extras_title" msgid="7075456173747370647">"Papildu"</string>
    <string name="pref_extras_website_settings" msgid="67866640052455549">"Vietnes iestatījumi"</string>
    <string name="pref_extras_website_settings_summary" msgid="1656771443223494406">"Atsevišķām vietnēm paredzēti papildu iestatījumi"</string>
    <string name="pref_extras_reset_default_title" msgid="3579760449455761762">"Noklusējuma vērtību atiestatīšana"</string>
    <string name="pref_extras_reset_default" msgid="8904000515846202110">"Atiestatīt noklusējuma vērtības"</string>
    <string name="pref_extras_reset_default_summary" msgid="4247870778270414501">"Atjaunot noklusējuma iestatījumus"</string>
    <string name="pref_extras_reset_default_dlg" msgid="7922814420184322450">"Vai atjaunot iestatījumu noklusējuma vērtības?"</string>
    <string name="pref_development_title" msgid="3263854204533056480">"Atkļūdot"</string>
    <string name="pref_default_text_encoding" msgid="5742965543955558478">"Teksta kodējums"</string>
  <string-array name="pref_default_text_encoding_choices">
    <item msgid="7275223955790513818">"Latīņu 1 (ISO-8859-1)"</item>
    <item msgid="2456597866837587140">"Unikods (UTF-8)"</item>
    <item msgid="6122474363777211732">"Ķīniešu (GBK)"</item>
    <item msgid="373372275931607040">"Ķīniešu (Big5)"</item>
    <item msgid="891615911084608570">"Japāņu (ISO-2022-JP)"</item>
    <item msgid="5589150448475151241">"Japāņu (SHIFT_JIS)"</item>
    <item msgid="7356792686950371843">"Japāņu (EUC-JP)"</item>
    <item msgid="2193955365569270096">"Korejiešu (EUC-KR)"</item>
  </string-array>
    <string name="pref_default_text_encoding_dialogtitle" msgid="5508255018084978547">"Teksta kodējums"</string>
    <string name="pref_accessibility_title" msgid="5127836981587423215">"Pieejamība"</string>
    <string name="pref_font_size_category" msgid="6683754355084218254">"Teksta lielums"</string>
    <string name="pref_lab_title" msgid="5571091610359629423">"Laboratorijas"</string>
    <string name="pref_lab_quick_controls" msgid="3267606522082281367">"Ātrās piekļuves vadīklas"</string>
    <string name="pref_lab_quick_controls_summary" msgid="3149664132600968775">"Velciet ar īkšķi no kreisās vai labās malas, lai atvērtu ātrās vadīklas un paslēptu lietotņu un URL joslas"</string>
    <string name="pref_use_instant_search" msgid="1119176077760723740">"Google dinamiskā meklēšana"</string>
    <string name="pref_use_instant_search_summary" msgid="839320474961917522">"Izmantojiet Google dinamisko meklēšanu, kad lietojat Google meklēšanu, lai redzētu rezultātus rakstīšanas laikā (var tikt izmantots vairāk datu)."</string>
    <string name="pref_lab_fullscreen" msgid="8173609016657987973">"Pilnekrāna režīms"</string>
    <string name="pref_lab_fullscreen_summary" msgid="7694738112219376740">"Lai paslēptu statusa joslu, izmantojiet pilnekrāna režīmu."</string>
    <string name="pref_data_title" msgid="7255058703417796578">"Joslas platuma pārvaldība"</string>
    <string name="pref_data_preload_title" msgid="4479320472980292873">"Meklēšanas rezultātu pirmsielāde"</string>
  <string-array name="pref_data_preload_choices">
    <item msgid="5180466923190095508">"Nekad"</item>
    <item msgid="1791664748778640002">"Tikai Wi-Fi tīklā"</item>
    <item msgid="3944061253437827617">"Vienmēr"</item>
  </string-array>
    <string name="pref_data_preload_summary" msgid="3809168910751382727">"Atļaut pārlūkprogrammai fonā veikt ticamu meklēšanas rezultātu pirmsielādi"</string>
    <string name="pref_data_preload_dialogtitle" msgid="8421297746110796536">"Meklēšanas rezultātu pirmsielāde"</string>
    <string name="browserFrameNetworkErrorLabel" msgid="8102515020625680714">"Problēma saistībā ar savienojumu"</string>
    <string name="browserFrameFileErrorLabel" msgid="4703792279852977350">"Problēma ar failu"</string>
    <string name="browserFrameFormResubmitLabel" msgid="2385512101948178841"></string>
    <string name="browserFrameFormResubmitMessage" msgid="5244059279866705254">"Lapā, kuru mēģināt skatīt, ir ietverti jau iesniegti dati (“POSTDATA”). Ja sūtīsiet datus vēlreiz, tiks atkārtota arī katra darbība, ko lapā veica veidlapa (piemēram, meklēšana vai pirkums tiešsaistē)."</string>
    <string name="loadSuspendedTitle" msgid="6453376579109644551">"Nav savienojuma"</string>
    <string name="loadSuspended" msgid="3843343290039218668">"Pārlūkprogamma nevar ielādēt šo lapu, jo nav interneta savienojuma."</string>
    <string name="clear_history" msgid="5998307092715979619">"Notīrīt vēsturi"</string>
    <string name="browser_history" msgid="2979476257919939232">"Nesen apmeklētās lapas"</string>
    <string name="empty_history" msgid="7013369425484218985">"Nav pārlūkprogrammas vēstures."</string>
    <string name="go_home" msgid="109129207276086793">"Sākumlapa"</string>
    <string name="add_new_bookmark" msgid="3158497555612337238">"Pievienot grāmatzīmi"</string>
    <string name="add_bookmark_short" msgid="3783984330998103735">"Pievienot"</string>
    <string name="search_hint" msgid="4647356319916631820">"Meklējiet vai ievadiet URL"</string>
    <string name="search_button_text" msgid="5235226933877634410">"Doties uz"</string>
    <string name="search_settings_description" msgid="1422401062529014107">"Grāmatzīmes un tīmekļa vēsture"</string>
    <string name="popup_window_attempt" msgid="31565781154067629">"Vai atļaut šajā vietnē atvērt uznirstošo logu?"</string>
    <string name="allow" msgid="1157313689171991335">"Atļaut"</string>
    <string name="block" msgid="9172175889884707800">"Bloķēt"</string>
    <string name="too_many_windows_dialog_title" msgid="5709782301477380438">"Sasniegts ciļņu ierobežojums"</string>
    <string name="too_many_windows_dialog_message" msgid="3644234634638290304">"Nevar atvērt jaunu cilni, kamēr nav aizvērta kāda no atvērtajām."</string>
    <string name="too_many_subwindows_dialog_title" msgid="3805453941587725944">"Uznirstošais logs jau ir atvērts."</string>
    <string name="too_many_subwindows_dialog_message" msgid="2164725447981195556">"Vienlaikus var atvērt tikai vienu uznirstošo logu."</string>
    <string name="download_no_sdcard_dlg_title" product="nosdcard" msgid="56777245081568508">"USB atmiņa nav pieejama"</string>
    <string name="download_no_sdcard_dlg_title" product="default" msgid="605904452159416792">"Nav SD kartes"</string>
    <string name="download_no_sdcard_dlg_msg" product="nosdcard" msgid="3144652102051031721">"USB atmiņā nepieciešams lejupielādēt failu <xliff:g id="FILENAME">%s</xliff:g>."</string>
    <string name="download_no_sdcard_dlg_msg" product="default" msgid="2616399456116301518">"Lai lejupielādētu failu <xliff:g id="FILENAME">%s</xliff:g>, nepieciešama SD karte."</string>
    <string name="download_sdcard_busy_dlg_title" product="nosdcard" msgid="8081445664689818973">"USB atmiņa nav pieejama"</string>
    <string name="download_sdcard_busy_dlg_title" product="default" msgid="6877712666046917741">"SD karte nav pieejama"</string>
    <string name="download_sdcard_busy_dlg_msg" product="nosdcard" msgid="8412543086906716875">"USB atmiņa ir aizņemta. Lai atļautu lejupielādes, paziņojumā pieskarieties iespējai Izslēgt USB atmiņu."</string>
    <string name="download_sdcard_busy_dlg_msg" product="default" msgid="2629425950473358591">"SD karte ir aizņemta. Lai atļautu lejupielādes, paziņojumā pieskarieties iespējai Izslēgt USB atmiņu."</string>
    <string name="cannot_download" msgid="8150552478556798780">"Var lejupielādēt tikai tādus vietrāžus URL, kuri sākas ar “http” vai “https”."</string>
    <string name="download_pending" msgid="2599683668575349559">"Notiek lejupielādes sākšana..."</string>
    <string name="search_the_web" msgid="6046130189241962337">"Meklēšana tīmeklī"</string>
    <string name="webstorage_outofspace_notification_title" msgid="1160474608059771788">"Pārlūkprogrammas krātuve ir pilna."</string>
    <string name="webstorage_outofspace_notification_text" msgid="47273584426988640">"Pieskarieties, lai atbrīvotu vietu."</string>
    <string name="webstorage_clear_data_title" msgid="689484577124333977">"Notīrīt saglabātos datus"</string>
    <string name="webstorage_clear_data_dialog_message" msgid="6200681632891775881">"Vai dzēst visus šajā vietnē saglabātos datus?"</string>
    <string name="webstorage_clear_data_dialog_ok_button" msgid="6682570951259237542">"Labi"</string>
    <string name="webstorage_clear_data_dialog_cancel_button" msgid="2028867751958942762">"Atcelt"</string>
    <string name="webstorage_origin_summary_mb_stored" msgid="1985885826292236210">"Tālrunī saglabāto datu apjoms (MB)"</string>
    <string name="loading_video" msgid="7886324933131962321">"Notiek video ielāde..."</string>
    <string name="geolocation_permissions_prompt_message" msgid="356796102004052471">"Vietne <xliff:g id="WEBSITE_ORIGIN">%s</xliff:g> vēlas uzzināt jūsu atrašanās vietu."</string>
    <string name="geolocation_permissions_prompt_share" msgid="9084486342048347976">"Kopīgot atrašanās vietu"</string>
    <string name="geolocation_permissions_prompt_dont_share" msgid="6303025160237860300">"Noraidīt"</string>
    <string name="geolocation_permissions_prompt_remember" msgid="3118526300707348308">"Atcerēties preferenci"</string>
    <string name="geolocation_permissions_prompt_toast_allowed" msgid="7201417941112726112">"No šīs vietnes var piekļūt jūsu atrašanās vietai. Iestatījumus varat mainīt, atverot šādus ekrānus: Iestatījumi &gt; Papildu &gt; Vietne."</string>
    <string name="geolocation_permissions_prompt_toast_disallowed" msgid="156443445797377409">"No šīs vietnes nevar piekļūt jūsu atrašanās vietai. Iestatījumus var mainīt, atverot šādus ekrānus: Iestatījumi &gt; Papildu &gt; Vietne."</string>
    <string name="geolocation_settings_page_title" msgid="1745477985097536528">"Atrašanās vietas piekļuves atļaujas notīrīšana"</string>
    <string name="geolocation_settings_page_summary_allowed" msgid="9180251524290811398">"Vietne pašlaik var piekļūt jūsu atrašanās vietai."</string>
    <string name="geolocation_settings_page_summary_not_allowed" msgid="7941769772784366199">"Vietne pašlaik nevar piekļūt jūsu atrašanās vietai"</string>
    <string name="geolocation_settings_page_dialog_message" msgid="8772923416296868537">"Vai dzēst šīs vietnes atļauju piekļūt jūsu atrašanās vietai?"</string>
    <string name="geolocation_settings_page_dialog_ok_button" msgid="2113465477131017852">"Labi"</string>
    <string name="geolocation_settings_page_dialog_cancel_button" msgid="7941036504673409747">"Atcelt"</string>
    <string name="website_settings_clear_all" msgid="8739804325997655980">"Notīrīt visu"</string>
    <string name="website_settings_clear_all_dialog_message" msgid="1551164275687475061">"Vai dzēst visus vietnes datus un atrašanās vietu atļaujas?"</string>
    <string name="website_settings_clear_all_dialog_ok_button" msgid="7858504776529106243">"Labi"</string>
    <string name="website_settings_clear_all_dialog_cancel_button" msgid="1896757051856611674">"Atcelt"</string>
    <string name="progress_dialog_setting_wallpaper" msgid="2031391201442335889">"Notiek fona tapetes iestatīšana..."</string>
    <string name="defaultBookmarksUpButton" msgid="2303951020715704735">"Grāmatzīmes"</string>
    <string name="empty_bookmarks_folder" msgid="6239830231917618556">"Nav grāmatzīmju."</string>
    <string name="rlz_access_point" msgid="7165847807377650632">"Y1"</string>
    <string name="account_chooser_dialog_title" msgid="3314204833188808194">"Konta izvēle"</string>
    <string name="import_bookmarks_dialog_title" msgid="3325557652271172128">"Sinhronizācija ar Google kontu"</string>
    <string name="import_bookmarks_dialog_description" msgid="2362897194870789609">"Šajā ierīcē esošās grāmatzīmes vēl nav saistītas ar Google kontu. Saglabājiet šīs grāmatzīmes, pievienojot tās kontam. Dzēsiet šīs grāmatzīmes, ja nevēlaties tās sinhronizēt."</string>
    <string name="import_bookmarks_dialog_select_add_account" msgid="7643058662272484895">"Pievienot šajā ierīcē saglabātās grāmatzīmes un sākt sinhronizāciju ar Google kontu"</string>
    <string name="import_bookmarks_dialog_delete_select_account" msgid="4333848003180415516">"Dzēst šajā ierīcē saglabātās grāmatzīmes un sākt grāmatzīmju sinhronizāciju ar Google kontu"</string>
    <string name="import_bookmarks_dialog_confirm_delete" msgid="2204771572755630570">"Vai dzēst šajā ierīcē saglabātās grāmatzīmes un sākt grāmatzīmju sinhronizāciju ar kontu <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_confirm_add" msgid="8942794112340838111">"Vai pievienot šajā grāmatzīmes, kas pašlaik saglabātas šajā ierīcē, un sākt grāmatzīmju sinhronizāciju ar <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_remove" msgid="5984607822851800902">"Dzēst grāmatzīmes"</string>
    <string name="import_bookmarks_wizard_next" msgid="7578143961884352676">"Nākamais"</string>
    <string name="import_bookmarks_wizard_previous" msgid="8551440353688257031">"Iepriekšējais"</string>
    <string name="import_bookmarks_wizard_cancel" msgid="4936061122806506634">"Atcelt"</string>
    <string name="import_bookmarks_wizard_done" msgid="1446247092194489191">"Gatavs"</string>
    <string name="import_bookmarks_dialog_add" msgid="1743359725294101189">"Pievienot grāmatzīmes Google kontam"</string>
    <string name="import_bookmarks_dialog_import" msgid="6933613853573899218">"Pievienot Android grāmatzīmes konta <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g> grāmatzīmēm"</string>
    <string name="menu_share_url" msgid="5851814357333739700">"Kopīgot"</string>
    <string name="max_tabs_warning" msgid="4122034303809457570">"Vairs nav pieejamu ciļņu"</string>
    <string name="instant_search_label" msgid="8769284297650716935">"Pakalpojums Google ar dinamisko meklēšanu (Laboratorijas)"</string>
    <string name="preview" msgid="6450823514561689038">"Priekšskatīt"</string>
    <string name="local_bookmarks" msgid="533816851415228520">"Vietējās"</string>
    <string name="ua_switcher_desktop" msgid="220097077327558435">"Pieprasīt datoram paredzētu vietnes versiju"</string>
    <string name="permission_preload_label" msgid="4856971662337877316">"Veikt rezultātu pirmsielādi"</string>
    <string name="empty_snapshots_folder" msgid="7675378008107026013">"Nav saglabātu lapu."</string>
    <string name="remove_snapshot" msgid="1624447424544976849">"Dzēst saglabāto lapu"</string>
    <string name="snapshot_go_live" msgid="1209542802541168497">"Atv. aktuālo versiju"</string>
    <string name="accessibility_button_back" msgid="6194680634245279407">"Atgriezties"</string>
    <string name="accessibility_button_forward" msgid="1236827218480658168">"Uz priekšu"</string>
    <string name="accessibility_button_refresh" msgid="1023441396241841313">"Atsvaidzināt lapu"</string>
    <string name="accessibility_button_stop" msgid="6793644120043222148">"Pārtraukt lapas ielādi"</string>
    <string name="accessibility_button_addbookmark" msgid="4787844912630006181">"Saglabāt lapu kā grāmatzīmi"</string>
    <string name="accessibility_button_search" msgid="5357014102136055376">"Meklēt"</string>
    <string name="accessibility_button_voice" msgid="152016375096083337">"Sākt balss meklēšanu"</string>
    <string name="accessibility_button_bookmarks" msgid="7435055677299151649">"Grāmatzīmes"</string>
    <string name="accessibility_button_closetab" msgid="6954807842756927737">"Aizvērt cilni"</string>
    <string name="accessibility_button_newtab" msgid="4116986240706315748">"Atvērt jaunu cilni"</string>
    <string name="accessibility_button_newincognitotab" msgid="5254901889040012964">"Atvērt jaunu inkognito cilni"</string>
    <string name="accessibility_button_clear" msgid="6943152307986161598">"Notīrīt ievadi"</string>
    <string name="accessibility_button_uaswitch" msgid="6286804719724282339">"Mainīt lietotāja aģentu"</string>
    <string name="accessibility_button_go" msgid="1182818872083055958">"Sākt"</string>
    <string name="accessibility_button_navscreen" msgid="9142904748728713075">"Lapas pārvaldnieks"</string>
    <string name="accessibility_button_more" msgid="3054251446394224216">"Citas opcijas"</string>
    <string name="accessibility_state_incognito" msgid="5786038488425202355">"Inkognito lapa"</string>
    <string name="accessibility_state_frozen" msgid="8041539250447035570">"Saglabāta lapa"</string>
    <string name="accessibility_transition_navscreen" msgid="2734915619351519547">"Ciļņu pārvaldība"</string>
    
    
    <!-- M: site navigation start @{ -->   
    <string name="sitenavigation_add">Add website</string>
    <string name="tab_site_navigation">Site Navigation</string>
    <string-array name="pref_homepage_choices_site_navigation">
        <item msgid="844041670142910837">"Pašreizējā lapa"</item>
        <item msgid="4430498748295169195">"Tukša lapa"</item>
        <item msgid="5747608191946904074">"Noklusējuma lapa"</item>
        <item msgid="6092441301001006473">"Biežāk apmeklētās vietnes"</item>
        <item>Site Navigation</item>
        <item msgid="6569304572171444894">"Cita"</item>
    </string-array>
    <!-- @} -->   


    <!-- M: Option menu change string: Bookmarks -> Bookmarks/History -->
    <string name="bookmarks_history">Grāmatzīmes/Vēsture</string>
</resources>
